#btq_conteneur_haut_fiche {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	float: left;
	position: relative;
	width: 100%;
	overflow: hidden;
	z-index: 1;
	flex-direction: row; -webkit-flex-direction: row; -ms-flex-direction: row;
	flex-wrap: nowrap; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap;
	gap: 40px;
}
.no-flexgap #btq_conteneur_haut_fiche { margin: -20px;gap: 0px;}
.no-flexgap #btq_conteneur_haut_fiche > * { margin: 20px;}
#btq_haut_fiche_image {
	float: left;
	position: relative;
	width: 100%;
	overflow: hidden;
	aspect-ratio: 1;
}
.no-aspectratio #btq_haut_fiche_image:before, .no-aspectratio #btq_haut_fiche_image>*[style*="background-image"]:before { float: left; padding-top: calc(100% - 50px); content: '';}
.no-aspectratio #btq_haut_fiche_image:after, .no-aspectratio #btq_haut_fiche_image>*[style*="background-image"]:after { display: block;  content: ''; clear: both;}
#btq_haut_page_nom_accroche_description {
	background-clip: padding-box; -webkit-background-clip: padding-box;
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	overflow-x: hidden;
	flex: 1; -webkit-flex: 1; -ms-flex: 1;
	flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column;
	flex-wrap: wrap; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap;
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
#btq_haut_page_nom_accroche_description > div {
	width: 100%;
}
#btq_haut_page_nom_accroche_description h1, #btq_haut_page_nom_accroche_description h2, #btq_haut_page_nom_accroche_description h3 {
	margin: 0px 0px 20px 0px;
}
#contenuFPPI {
	background-color: #f5f5f5;
	color: #999;
	display: none;
	font-size: 0.9em;
	margin: 0px;
	padding: 20px;
	box-shadow: 0 2px 8px rgba(0,0,0,0.15); -moz-box-shadow: 0 2px 8px rgba(0,0,0,0.15); -webkit-box-shadow: 0 2px 8px rgba(0,0,0,0.15);
	z-index: 1;
}
.infos-complementairesFP {
	margin: 0 0 20px 0;
}
#btq_contenu_image {
	background-clip: padding-box; -webkit-background-clip: padding-box;
	position: relative;
	top: 20px;
	min-width: 40%;
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	aspect-ratio: 1;
}
.no-aspectratio #btq_contenu_image:before, .no-aspectratio #btq_contenu_image>*[style*="background-image"]:before { float: left; padding-top: calc(100% - 50px); content: '';}
.no-aspectratio #btq_contenu_image:after, .no-aspectratio #btq_contenu_image>*[style*="background-image"]:after { display: block;  content: ''; clear: both;}
#btq_haut_fiche_image a {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	float: none;
	height: 100%;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	align-items: center; -webkit-align-items: center; -ms-flex-item-align: center;
}
#btq_haut_fiche_image a img {
	max-width: 100%;
	max-height: 100%;
}
@media screen and (max-width: 640px) {
#btq_conteneur_haut_fiche {
	flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column;
	gap: 0px;
}
#btq_contenu_image {
	min-width: 100%;
}
}
/* FIN RD */
